@font-face {
  font-family: 'UkijTor';
  src: url('font/4.ttf') format('truetype');
  font-weight: normal;
  font-style: normal; 
  font-display: swap;
}
* {
 
  font-family: 'UkijTor', sans-serif !important;

  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  font-family: 'UkijTor', sans-serif;

  font-size: 16px;
  line-height: 1.5;
}
